Subject: [Slack] Bogi Kiss sent you a message
From: Slack <[email-masked]>
To: "" <[email-masked]>
Date: Tue, 30 Nov 2021 16:17:22 +0000

Hi Ashish,

You have a new direct message from the UENI-LSM workspace (https://ueni-lsm.slack.com/x-p868742631987-869958773921-2783281368274/).

---

@Bogi Kiss
View in the archives: https://ueni-lsm.slack.com/x-p868742631987-869958773921-2783281368274/archives/DRXN0S61K/p1638288227005900

Bogi Kiss (9:33 PM, November 30th)

I think there is no problem with using Shane's and Monika's accounts, but I need to check with Chris about starting with easy venues.

About Ricky, I'm just wondering if it's possible that his account was used or sth today, because he told me that the database shows more venues that he did than what he actually did

So I'm just trying to see if it's some big problem with the database, or it's just because his account was used

* * *

You can snooze these notifications for
an hour: https://ueni-lsm.slack.com/unsub/URKU6NRT3-720635a18ea973da0709ee7ea95a9d4717fea69e2bce920b5a44170dc014e6c3-notify-mute-1h
eight hours: https://ueni-lsm.slack.com/unsub/URKU6NRT3-201a8d9d77644f54ebc21e9e07f2b290a7a329d1d4fc7b8aef69fccacbee1136-notify-mute-8h
a day: https://ueni-lsm.slack.com/unsub/URKU6NRT3-34ac1451b2eedeb0f8f0d96186d8cb4431336328d1451ef69710134f4edc739b-notify-mute-1d
three days: https://ueni-lsm.slack.com/unsub/URKU6NRT3-eac7c585ff9fc43b5359be0161ce578826272c429a8a63965bb71f978a22d2ae-notify-mute-3d
or the next week: https://ueni-lsm.slack.com/unsub/URKU6NRT3-07590b6b3672d06f0a79ca3df7fa3a8fa9013e72f2f9ee3ecadad0a569ebd5a7-notify-mute-7d

You can also turn email notifications off: https://ueni-lsm.slack.com/x-p868742631987-869958773921-2783281368274/unsub/URKU6NRT3-3ee6b2fef42405815cfef4126344516fa6d4aad6d35ec349aef1bf2083c59862-notify

For more detailed preferences, see your account page: https://ueni-lsm.slack.com/account